body {background: white; width: 100%; margin: 0 auto;}
.wrapper {
  overflow: hidden;
  background-color: white;
  position: fixed;
  top: 0;
  width: 100%;
  height: 150px;
  z-index: 3;
  
}

.conlo {
  display: block;
  }


.navbar {

float: right;
display: block;

height: 120px;
}



.navbar a {
  margin-top: 50px;
  float: left;
  color: black;
  padding: 20px 15px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}



.navbar .icon {
  display: none;
}

.main {
  padding-top: 150px;
  padding-bottom: 150px;
  
  height: 400px; /* Used in this example to enable scrolling */
  background-color: rgba(177, 31, 32, 0.6); 
  text-align: center;
  width: 100%;
}

.maincontainer {
   background-image: url('srvputeimain.jpeg');
   background-size: cover;
   background-repeat: no-repeat;
   background-attachment: fixed;
   width: 100%; 
}

.main h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 52px;
  line-height: 1.2em;
  display: inline-block; 
  color: white;
  white-space: pre-wrap;
  }

.main p {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 20px;
  display: inline-block; 
  color: white;
  white-space: pre-wrap;
  margin-left: 10px;
  margin-right: 10px;
  }

p.fontputei {
  float: left;
  font-family: monoton;
  font-size: 13px;
  font-weight: 700;
  line-height: 28px;
  color: #991b1b;
  max-width: 65vw;
  max-height: 96px;
  padding-top: 50px;
  
}

p.fontstella {
  float: left;
  font-family: monoton;
  font-size: 13px;
  font-weight: 700;
  line-height: 28px;
  color: #ffc107;
  max-width: 65vw;
  max-height: 96px;
  white-space: pre;
  padding-top: 50px;
}


img.logo {
width: 150px;
  height: 150px;
  float: left;
  margin-left: 1%;
  margin-top: 0px;
}

img.logwhen {
position: absolute;
left: 0;
width: 180px;
  height: 180px;
  margin-left: 1%;
  margin-top: 15%;
}

img.logwhen2 {
position: absolute;
right: 0;
width: 180px;
  height: 180px;
  margin-right: 1%;
  margin-top: 15%;
}



#chi {
background: #FDE047; 
width: 100%;
margin: auto;
text-align: center;

}

:target {
  display: block;
  position: relative;
  top: -150px; /* this is your offset */
  visibility: hidden;
}


#chi h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 35px;
  display: inline-block;
  }
  
#chi h2 {font-family: sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size: 16px;
  display: inline-block; 
  margin-left: 18%;
  margin-right: 18%;
  text-align: center;
  }
#cosa {background: #FAFAF9; width: 100%; margin: 0 auto; max-height: 1200px; text-align: center;}
.containercose {background: #FAFAF9; width: 33.333%; float: left; max-height: 1200px; border: #FAFAF9;}

#cosa h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 35px;
  display: inline-block;
  width: 100%;
  }
  
#cosa img {
  border-radius: 50%;
  border: 8px solid #991B1B;
  width: 17vw; 
  height: 17vw;
  float: center;
  display: block;
  margin: auto;
}


.cose {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  padding-bottom: 20px;
}

.cose1 {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  font-weight: 700;
  font-style: normal; 
  font-size: 26px;
  height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.cose2 {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  font-weight: 400;
  font-style: normal; 
  font-size: 20px;
  height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.cose3 {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  font-weight: 400;
  font-style: normal; 
  font-size: 16px;
  height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

 
#quando {background: #FDE047; width: 100%; text-align: left; margin: auto; float: left;}
#quandocontainer {background: #FDE047; min-height: 700px; float: left; width: 100%;}
#quando h2 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 35px;
  display: inline-block;
  margin-left: 25%;
  margin-right: 10px;
  }
  #quando h3 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 26px;
  display: block;
  margin-left: 25%;
  margin-right: 10px;
  }
  img.locandina {
  border-radius: 5%;
width: 30%;
  padding-bottom: 10px;
  margin-right: 5px;
  margin-left: 25%;
  float: left;
}
iframe.map {
border-radius: 5%;
width: 30%;
  
  float: left;
}
#come {background: #292524; width: 100%; text-align: center; float: left;}
#comecontainer {background: #292524; width: 80%; margin-left: 10%; margin-right: 10%;}
#come h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 40px;
  display: inline-block; 
  color: white;
  padding: 20px;
  }
   #come p {font-family: sans-serif;
  font-weight: 500;
  font-style: normal; 
  font-size: 20px;
  display: inline-block; 
  color: white;
  float: left;
  text-align: justify;
  }
  
  
#interessa {background: #FAFAF9; width: 100%; text-align: center; float: left;}

#interessa h1 {font-family: sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size: 20px; 
  color: black;
  padding-top: 80px;
  }
  
 .button {
  background-color: #D22424;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  margin: 50px 10px;
  cursor: pointer;
  border-radius: 20px;
}

.button a {
  text-decoration: none;
  color: white;
  }


.yellow {
  background-color: #Fbbf24;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  margin: 50px 10px;
  cursor: pointer;
  border-radius: 20px;
  
}

.button.yellow a {
  text-decoration: none;
  color: black;
}


.button.yellow:hover {background-color: #F59E0B;}

.button:hover {background-color: #B91C1C;}


#contatti {background: black; width: 100%; text-align: center; float: left; display: block;
  }
#contatti h1 {font-family: sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size: 20px;
  display: inline-block; 
  color: white;
  padding-top: 20px;
  }
  

.dropbtnsub {
  font: bold 22px/29px arial, helvetica, sans-serif;
  background-color: #292524;
  border-top: 0,1px #bbbbbb;
  border-top-width: thin;
  border-bottom: none;
  border-left: none;
  border-right: none;
  display: block;
  cursor: pointer;
  color: white; 
  text-decoration: none;
  width: 100%;
  position: relative;
  float: left;
  }
 .calendar {width: 100%; height: 600px; scrolling:no; border-radius: 8px; margin: 0 auto; border: none;}   
 .footer {background: white; min-height: 120px; width: 100%; text-align: right; float: right;}
 .footerbis {background: white; min-height: 10px; width: 100%; text-align: right; float: right;}
